<?xml version="1.0" encoding="UTF-8"?>
<gresources>
    <gresource prefix="/org/gabmus/giara">
    <file compressed="true">org.gabmus.giara.service.desktop</file>

    <file compressed="true">ui/gtk_style.css</file>
    <file preprocess="xml-stripblanks">ui/main_ui.ui</file>
    <file preprocess="xml-stripblanks">ui/post_preview.ui</file>
    <file preprocess="xml-stripblanks">ui/post_body.ui</file>
    <file preprocess="xml-stripblanks">ui/comment_box.ui</file>
    <file preprocess="xml-stripblanks">ui/headerbar.ui</file>
    <file preprocess="xml-stripblanks">ui/post_details_headerbar.ui</file>
    <file preprocess="xml-stripblanks">ui/new_post_window.ui</file>
    <file preprocess="xml-stripblanks">ui/login_view.ui</file>
    <file preprocess="xml-stripblanks">ui/subreddit_view_headerbar.ui</file>
    <file preprocess="xml-stripblanks">ui/subreddit_heading.ui</file>
    <file preprocess="xml-stripblanks">ui/redditor_heading.ui</file>
    <file preprocess="xml-stripblanks">ui/headerbar_with_back_and_squeezer.ui</file>
    <file preprocess="xml-stripblanks">ui/choice_picker_popover_content.ui</file>
    <file preprocess="xml-stripblanks">ui/subreddit_more_actions.ui</file>
    <file preprocess="xml-stripblanks">ui/inbox_item_view.ui</file>
    <file preprocess="xml-stripblanks">ui/image_viewer_window.ui</file>
    <file preprocess="xml-stripblanks">ui/shortcutsWindow.ui</file>
    <file preprocess="xml-stripblanks">aboutdialog.ui</file>

    <file preprocess="xml-stripblanks">icons/org.gabmus.giara-symbolic.svg</file>
    <file preprocess="xml-stripblanks">icons/org.gabmus.giara.svg</file>
    <file preprocess="xml-stripblanks">icons/org.gabmus.giara.dev.svg</file>

    <file preprocess="xml-stripblanks">icons/video-icon.svg</file>

    <file preprocess="xml-stripblanks">icons/scalable/status/best-symbolic.svg</file>
    <file preprocess="xml-stripblanks">icons/scalable/status/hot-symbolic.svg</file>
    <file preprocess="xml-stripblanks">icons/scalable/status/new-symbolic.svg</file>
    <file preprocess="xml-stripblanks">icons/scalable/status/open-link-symbolic.svg</file>
    <file preprocess="xml-stripblanks">icons/scalable/status/open-media-symbolic.svg</file>
    <file preprocess="xml-stripblanks">icons/scalable/status/eye-not-looking-symbolic.svg</file>
    <file preprocess="xml-stripblanks">icons/scalable/status/arrow1-up-symbolic.svg</file>
    <file preprocess="xml-stripblanks">icons/scalable/status/rising-symbolic.svg</file>
    <file preprocess="xml-stripblanks">icons/scalable/status/controversial-symbolic.svg</file>
  </gresource>
</gresources>
